.Light_Blue_Btn,
.Light_Blue_Btn:active,
.Light_Blue_Btn:focus {
    color: #202020 !important;
    font-size: 15px !important;
    padding: 10px 25px !important;
    font-weight: 400 !important;
    width: 100%;
    background: #EFF4FF 0% 0% no-repeat padding-box;
    border: 0.5px solid #6b4182;
    border-radius: 5px;
    font-weight: 600 !important;
}

.Light_Blue_Btn:hover {
    background: #6b4182 0% 0% no-repeat padding-box;
    color: #fff !important;
    opacity: 0.9;
}

@media (min-width:0px) and (max-width:768px) {

    .Light_Blue_Btn,
    .Light_Blue_Btn:active,
    .Light_Blue_Btn:focus {
        font-size: 12px;
        padding: 5px 15px;
    }
}

@media (min-width:769px) and (max-width:991px) {}

@media (min-width:992px) and (max-width:1200px) {}